--- a/setup.py
+++ b/setup.py
@@ -28,7 +28,7 @@
       version=version,
       description=("mako template renderer for aiohttp.web "
                    "(http server for asyncio)"),
-      lond_description='\n\n'.join((read('README.rst'), read('CHANGES.txt'))),
+      long_description='\n\n'.join((read('README.rst'), read('CHANGES.txt'))),
       classifiers=[
           'License :: OSI Approved :: Apache Software License',
           'Intended Audience :: Developers',
--- a/setup.cfg
+++ b/setup.cfg
@@ -1,2 +1 @@
 [tool:pytest]
-filterwarnings=error
